* {
margin: 0;
padding: 0;
font-family: Consola, "Trebuchet MS", Geneva, lucida, sans-serif;
}

body {
background: black;
color: silver;
text-align: center;
}

div.banner {
width: 468px;
margin: auto;
margin-top: 2ex;
}




div#nadpis h1 {
margin: 10ex 7ex 5ex 0;
font: bold 12pt Consola, "Trebuchet MS", Geneva, lucida, sans-serif;
letter-spacing: 1.8ex;
}

div#vstupte {
margin: 5ex 0 10ex 10ex;
}

div#vstupte a{
text-transform: uppercase;
text-decoration: none;
font: bold 22pt Consola, "Trebuchet MS", Geneva, lucida, sans-serif;
letter-spacing: 1ex;
color: silver;
}
div#vstupte a:before {
content: ">";
}
div#vstupte a:after {
content: "<";
}

div#vstupte a:hover {
color: #ffa;
}
div#vstupte a:hover:before {
content: ">>";
}
div#vstupte a:hover:after {
content: "<<";
}



